.nav-container {  }

.flexnav {
-webkit-transition: none; 
-moz-transition: none;
-ms-transition: none;
transition: none;
-webkit-transform-style: preserve-3d;
overflow: hidden;
margin: 0 auto;
max-height: 0; 
/* margin-top: 12px; */
z-index: 999;
}

ul.flexnav { padding: 0px; }
  
.flexnav.opacity {
opacity: 0; }

.flexnav.flexnav-show {
max-height: 2000px; z-index: 9999;
opacity: 1;
-webkit-transition: all .5s inherit;
-moz-transition: all .5s inherit;
-ms-transition: all .5s  inherit;
transition: all .5s  inherit; }

.flexnav.one-page {
position: fixed;
top: 50px;
right: 5%;
max-width: 200px; }

.flexnav li {
font-size: 100%;
position: relative;
overflow: hidden;  
text-transform: uppercase;}


.flexnav li ul { width: 100%;  z-index: 999; }
.flexnav li a { padding: 15px 10px; display: block; color: #000;  font-size: 14px;font-family: 'Open Sans', sans-serif;}
.flexnav li:hover  a { color: #0072BB; }
.flexnav li.here a	{color: #000;}

.flexnav .touch-button {
position: absolute;
z-index: 999;
top: 0;
right: 0;
width: 30px;
height: 50px;
display: inline-block;
text-align: center; }
.flexnav .touch-button:hover {
cursor: pointer; }
.flexnav .touch-button .navicon {
position: relative;
top: 1.4em;
font-size: 12px;
font-style: normal!important;
color: white; }

@media (min-width: 800px){
	.touch-button	{display:none!important;}
	
}

.menu-button {
position: relative;
font-style: normal!important;
display: block;
padding: 10px 20px;
background: #0072BB;
border-radius: 10px;
color: white; font-weight: bold;}

.menu-button.one-page {
position: fixed;
top: 0;
right: 5%;
padding-right: 45px; }

.menu-button .touch-button {
background: transparent;
position: absolute;
z-index: 999;
top: 0;
right: 0;
width: 30px;
height: 50px;
font-style: normal!important;
display: inline-block;
text-align: center; }
.menu-button .touch-button .navicon {
font-size: 16px;
font-style: normal!important;
position: relative;
top: 1em;
color: white; font-size: 12px; }

@media all and (min-width: 800px) {
body.one-page {
padding-top: 70px; }

.flexnav {
overflow: visible; }
.flexnav.opacity {
opacity: 1; }

.flexnav.one-page {
top: 0;
right: auto;
max-width: 1080px; }

.flexnav li {
position: relative;
list-style: none;
float: left;
display: block;
/* background-color: #82B725; */
overflow: visible;
width: auto!important; }

.flexnav li a {
border-left: 0px solid #acaca1;
border-bottom: none; 
color: #000;}


.flexnav li ul	{margin-left: 0px; padding-left: 0px; width: auto; /* background-color: #0072BB; */}
.flexnav li ul li	{width: 100%!important;}
.flexnav li ul li a	 {min-width: 220px; font-size: 13px; background-color: #fff; color: #000; padding: 5px 10px;  width: 100%!important; display: block; color: #000; border-bottom: 1px dotted #ccc;}
.flexnav ul		{z-index: 998; position: absolute;}
.flexnav ul li:hover a,
.flexnav ul li a:hover {background-color: #0072BB; color: #fff!important;}

.flexnav li:hover li a	{color: #000;}



.flexnav li:hover a,
.flexnav a:hover,		
.flexnav li.here a	{color: #0072BB;}

.flexnav li > ul {
position: absolute; z-index: 9999;
top: auto;
left: 0; }

.flexnav li > ul li {
width: 100%;
z-index: 999;
}

.flexnav li ul li > ul {
margin-left: 100%; z-index: 9999;
top: 0; }

.flexnav li ul li a {
border-bottom: none; }

.flexnav li ul.open {
display: block;
opacity: 1;
visibility: visible;
z-index: 9999; }

.flexnav li ul.open li {
overflow: visible;
max-height: 100px; 
}




.flexnav li ul.open ul.open {
margin-left: 100%;
}

.menu-button {
display: none; } }
.oldie body.one-page {
padding-top: 70px; }
.oldie .flexnav {
overflow: visible; }
.oldie .flexnav.one-page {
top: 0;
right: auto;
max-width: 1080px; }
.oldie .flexnav li {
position: relative;
list-style: none;
float: left;
display: block;
background-color: #a6a6a2;
width: 20%;
min-height: 50px;
overflow: visible; }
.oldie .flexnav li:hover > ul {
display: block;
width: 100%;
overflow: visible; }
.oldie .flexnav li:hover > ul li {
width: 100%;
float: none; }
.oldie .flexnav li a {
border-left: 1px solid #acaca1;
border-bottom: none;
overflow: visible; }
.oldie .flexnav li > ul {
background: #acaca1;
position: absolute;
top: auto;
left: 0;
display: none;
z-index: 1;
overflow: visible; }
.oldie .flexnav li ul li ul {
top: 0; }
.oldie .flexnav li ul li a {
border-bottom: none; }
.oldie .flexnav li ul.open {
display: block;
width: 100%;
overflow: visible; }
.oldie .flexnav li ul.open li {
width: 100%; }
.oldie .flexnav li ul.open ul.open {
margin-left: 100%;
top: 0;
display: block;
width: 100%;
overflow: visible; }
.oldie .flexnav ul li:hover ul {
margin-left: 100%;
top: 0; }
.oldie .menu-button {
display: none; }
.oldie.ie7 .flexnav li {
width: 19.9%; }
